@font-face {

    font-family: josefine sans;

    src: url(../home-page/fonts/Josefin_Sans/static/JosefinSans-Light.ttf);

    font-weight: 300;

    font-display: swap;

}



@font-face {

    font-family: josefine sans;

    src: url(../home-page/fonts/Josefin_Sans/static/JosefinSans-Medium.ttf);

    font-weight: 500;

    font-display: swap;

}



@font-face {

    font-family: josefine sans;

    src: url(../home-page/fonts/Josefin_Sans/static/JosefinSans-SemiBold.ttf);

    font-weight: 600;

    font-display: swap;

}



@font-face {

    font-family: josefine sans;

    src: url(../home-page/fonts/Josefin_Sans/static/JosefinSans-Bold.ttf);

    font-weight: 700;

    font-display: swap;

}



@font-face {

    font-family: Poppins;

    src: url(../home-page/fonts/Poppins/Poppins-Light.ttf);

    font-weight: 300;

    font-display: swap;

}



@font-face {

    font-family: Poppins;

    src: url(../home-page/fonts/Poppins/Poppins-Medium.ttf);

    font-weight: 500;

    font-display: swap;

}



@font-face {

    font-family: Poppins;

    src: url(../home-page/fonts/Poppins/Poppins-SemiBold.ttf);

    font-weight: 600;

    font-display: swap;

}



@font-face {

    font-family: Poppins;

    src: url(../home-page/fonts/Poppins/Poppins-Bold.ttf);

    font-weight: 700;

    font-display: swap;

}





@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@300;400;500;600;700;800&display=swap');



* {

    padding: 0;

    margin: 0;

    box-sizing: border-box;

    font-family: 'josefine sans', sans-serif;

    --primary-color: #627246;

    --secondary-color: #171B11;

    --dark-color: #171B11;

    --highlight-color: #D7B56D;

    --text-color: #505743;

    --light-green: #25291E;

    --body-color: #F3FFDE;

    --pure-white: #ffffff;

}





::-webkit-scrollbar {

    width: 0px;

    height: 1px;

}





/* Track */



::-webkit-scrollbar-track {

    background: #f1f1f1;

}





/* Handle */



::-webkit-scrollbar-thumb {

    background: var(--highlight-color);

}





/* Handle on hover */



::-webkit-scrollbar-thumb:hover {

    background: var(--highlight-color);

}



.form-select {

    appearance: unset;

    background-image: url(../images/select-arrow.png);

}



a {

    text-decoration: none;

}



a:hover {

    color: var(--primary-color);

}



.form-check-input:checked {

    background-color: #1d3c6a;

    border-color: #1d3c6a;

}



ul {

    margin-bottom: 0;

    padding: 0;

}



li {

    list-style: none;

}



p {

    font-weight: 400;

    font-size: clamp(15px, 2vw, 18px);

    ;

}



.container-fluid {

    max-width: 100%;

}



.mx1920 {

    max-width: 1920px;

    margin: auto;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    margin-bottom: 20px;

    /* font-weight: 700; */

}



h3,

h2 {

    margin-bottom: clamp(12px, 1vw, 16px)

}



.btn {

    box-shadow: none;

    padding: clamp(6px, 1vw, 10px) clamp(6px, 2vw, 25px);

    border-radius: 4px;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    -ms-border-radius: 4px;

    -o-border-radius: 4px;

    font-weight: 500;

    overflow: hidden;

    font-size: clamp(16px, 1.9vw, 18px);

    color: #fff;

    font-size: 16px;

}



.btn-primary,

.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-check:checked+.btn,

.btn.active,

.btn.show,

.btn:first-child:active,

:not(.btn-check)+.btn:active {

    background-color: var(--primary-color);

    border-color: var(--primary-color);

}



.btn-secondary,

.btn-secondary:hover,

.btn-secondary:focus {

    background-color: var(--secondary-color);

    border-color: var(--secondary-color);

}



.btn-transparent,

.btn-transparent:hover,

.btn-transparent:focus,

.btn-transparent:active {

    background-color: transparent !important;

    color: var(--pure-white) !important;

    border-color: var(--pure-white) !important;

    border-radius: 5px;

}



.primary-color {

    color: var(--primary-color);

}



.primary-bg {

    background-color: var(--primary-color);

}



.secondary-color {

    color: var(--secondary-color);

}



.secondary-bg {

    background-color: var(--secondary-color);

}



.dark-bg {

    background-color: var(--dark-color);

}



.dark-color {

    color: var(--dark-color);

}



.text-color {

    color: var(--text-color);

}



.dark-text {

    color: #000;

}



.hightligh-bg {

    background-color: var(--highlight-color);

}



.hightligh-color {

    color: var(--highlight-color);

}





.pure-white-color,

.pure-white-color:hover {

    color: var(--pure-white);

}



.pure-white-bg {

    background-color: var(--pure-white);

}



/* maxwell  */

.text-dark-color {

    color: var(--dark-color);

}



.dark-color-bg {

    background-color: var(--dark-color);

}



.btn:hover {

    opacity: 0.95;

}



.form-control:focus {

    color: #212529;

    background-color: #fff;

    border-color: transparent;

    outline: 0;

    box-shadow: none;

}



/* fonts */



.f-75 {

    font-size: clamp(26px, 5.8vw, 75px);

}



.f-50 {

    font-size: clamp(24px, 4.5vw, 50px);

}



.f-48 {

    font-size: clamp(23px, 4vw, 48px);

}



.f-40 {

    font-size: clamp(23px, 4vw, 40px);

}



.f-32 {

    font-size: clamp(22px, 3vw, 32px);

}



.f-30 {

    font-size: clamp(24px, 3vw, 30px);

}



.f-28 {

    font-size: clamp(20px, 3.1vw, 28px);

}



.f-26 {

    font-size: clamp(18px, 3.1vw, 26px);

}



.f-24 {

    font-size: clamp(17px, 3vw, 24px);

}



.f-22 {

    font-size: clamp(16px, 2vw, 22px);

}



.f-20 {

    font-size: clamp(17px, 2vw, 20px);

}



.f-18 {

    font-size: clamp(16.5px, 2.8vw, 18px);

}



.f-17 {

    font-size: clamp(16px, 2.5vw, 17px);

}



.f-16 {

    font-size: clamp(14px, 1.5vw, 16px);

}



.f-15 {

    font-size: clamp(14px, 1.8vw, 15px);

}



.f-14 {

    font-size: clamp(12px, 1vw, 14px);

}



.f-12 {

    font-size: clamp(12px, 1vw, 12px);

}



.fw-700 {

    font-weight: 700;

}



.fw-600 {

    font-weight: 600;

}



.fw-500 {

    font-weight: 500;

}



.fw-400 {

    font-weight: 400;

}



.fw-300 {

    font-weight: 300;

}



.px-100 {

    padding-inline: clamp(30px, 18vw, 100px);

}



.px-76 {

    padding-inline: clamp(30px, 15vw, 76px);

}



.px-56 {

    padding-block: clamp(30px, 15vw, 56px);

}



.py-40 {

    padding-block: clamp(30px, 3vw, 40px);

}



.px-40 {

    padding-inline: clamp(30px, 3vw, 40px);

}



section,

footer {

    padding-block: clamp(45px, 4vw, 50px);

}



.sec-title {

    /* text-transform: capitalize; */

    padding-bottom: 4%;

    line-height: 24px;

}



.sec-title h2 {

    padding-bottom: clamp(6px, 1vw, 16px);

}



.sec-title p {

    /* font-size: clamp(15px, 2vw, 18px); */

    color: var(--light-color);

}



.mx-216 {

    max-width: 216px;

    width: 100%;

}



/* common css end */







/* ------------------------------------------- */

#preloader {

    position: fixed;

    top: 0;

    left: 0;

    height: 100vh;

    width: 100vw;

    z-index: 999999999;

    background: #627246;

    backdrop-filter: blur(8.5px);

}



#loader {

    display: block;

    position: relative;

    left: 50%;

    top: 50%;

    width: 150px;

    height: 150px;

    margin: -75px 0 0 -75px;

    border-radius: 50%;

    border: 3px solid transparent;

    border-top-color: #d7b56d;

    -webkit-animation: spin 2s linear infinite;

    animation: spin 2s linear infinite;

}



div#preloader img {

    position: absolute;

    left: 50%;

    top: 50%;

    height: 114px;

    width: auto;

    transform: translate(-50%, -50%);

}



#loader:before {

    content: "";

    position: absolute;

    top: 5px;

    left: 5px;

    right: 5px;

    bottom: 5px;

    border-radius: 50%;

    border: 3px solid transparent;

    border-top-color: #d7b56d;

    -webkit-animation: spin 3s linear infinite;

    animation: spin 3s linear infinite;

}



#loader:after {

    content: "";

    position: absolute;

    top: 15px;

    left: 15px;

    right: 15px;

    bottom: 15px;

    border-radius: 50%;

    border: 3px solid transparent;

    border-top-color: #d7b56d;

    -webkit-animation: spin 1.5s linear infinite;

    animation: spin 1.5s linear infinite;

}



@-webkit-keyframes spin {

    0% {

        -webkit-transform: rotate(0deg);

        -ms-transform: rotate(0deg);

        transform: rotate(0deg);

    }



    100% {

        -webkit-transform: rotate(360deg);

        -ms-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}



@keyframes spin {

    0% {

        -webkit-transform: rotate(0deg);

        -ms-transform: rotate(0deg);

        transform: rotate(0deg);

    }



    100% {

        -webkit-transform: rotate(360deg);

        -ms-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}



body {



    background-image: url(../images/club-resort/body-bg.png);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: center;

}



.head-icons .icon {

    height: 25px;

    width: 25px;

}



.head-icons .icon img {

    height: 100%;

    width: 100%;

}



/* banner css */

.banner {

    background-size: cover !important;

    min-height: 731px;

    display: flex;

    align-items: center;

    justify-content: center;

}



.banner.one-day-picnic-banner {

    background-image: url(../images/one-day-picnic/One-Day-Picnic-min1.png) !important;

}



.banner.club-banner {

    background-image: url(../images/club-resort/Club-Resort-min.png) !important;

position: relative;

}



.banner.club-banner::before {

    content: "";

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    height: 100%;

    width: 100%;

    background: rgba(0, 0, 0, 0.2);



}



.banner.experience-banner {

    background-image: url(../images/experience/experience-banner.png) !important;

}



.banner.gallery-banner {

    background-image: url(../home-page/images/Gallery-min.jpg) !important;

    background-position: bottom center;

    background-size: cover;

}



.banner.stay-banner {

    background-image: url(../images/stay/Stay-min.png) !important;

    background-position: bottom !important;

}



.banner.blog-section {

    background-image: url(../images/common/blog-min.png) !important;

}

.banner.cinema-section {

    background-image: url(../images/common/cinema-min.png) !important;

}

.banner.career-section {

    background-image: url(../images/common/career-min.png) !important;

}

.contact-us {

    background-image: url(../images/contact/banner.png);

}



.page-template-templatesdining-php .dining-banner {

    background-image: url(../images/dining/dining-1-min.png) !important;

}





/* banner menu */

.banner-heading {

    position: absolute;

    bottom: 40px;

    left: 40px;

    font-weight: 700;

}



.banner-menu-content {

    display: flex;

    background-color: var(--primary-color);

}



.banner-menu-nav li a {

    color: #fff;

    padding-left: 20px;

    position: relative;

    text-transform: capitalize;

}



.banner-menu-nav li a::before {

    content: "";

    position: absolute;

    left: 0;

    top: 6px;

    bottom: 6px;

    margin-block: auto;

    font-size: 41px;

    width: 8px;

    height: 8px;

    border-radius: 100px;

    background: #fff;

}



.banner-menu-nav li {

    color: #fff;

    padding-right: 20px;

}



a.banner-menu-btn {

    background-color: var(--dark-color);

    padding: 10px 70px;

    width: 216px;

}



.banner-social-media ul {

    display: flex;

    align-items: center;

    gap: 12px;

}



.banner-menu-ul {

    display: flex;

    align-items: center;

    width: calc(100% - 216px);

    justify-content: space-between;

    padding-inline: 30px;



}



.banner-social-media {

    flex: 0 0 30%;

}



.banner-social-media img {

    height: 22px;

}



ul.banner-menu-nav {

    flex: 0 0 60%;

    justify-content: end;



}

.event-left-card img{

    object-position: left;

}



[type="search"]::-webkit-search-cancel-button {

    -webkit-appearance: none;

    appearance: none;

    height: 10px;

    width: 10px;

    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjEyMy4wNXB4IiBoZWlnaHQ9IjEyMy4wNXB4IiB2aWV3Qm94PSIwIDAgMTIzLjA1IDEyMy4wNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTIzLjA1IDEyMy4wNTsiDQoJIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBhdGggZD0iTTEyMS4zMjUsMTAuOTI1bC04LjUtOC4zOTljLTIuMy0yLjMtNi4xLTIuMy04LjUsMGwtNDIuNCw0Mi4zOTlMMTguNzI2LDEuNzI2Yy0yLjMwMS0yLjMwMS02LjEwMS0yLjMwMS04LjUsMGwtOC41LDguNQ0KCQljLTIuMzAxLDIuMy0yLjMwMSw2LjEsMCw4LjVsNDMuMSw0My4xbC00Mi4zLDQyLjVjLTIuMywyLjMtMi4zLDYuMSwwLDguNWw4LjUsOC41YzIuMywyLjMsNi4xLDIuMyw4LjUsMGw0Mi4zOTktNDIuNGw0Mi40LDQyLjQNCgkJYzIuMywyLjMsNi4xLDIuMyw4LjUsMGw4LjUtOC41YzIuMy0yLjMsMi4zLTYuMSwwLTguNWwtNDIuNS00Mi40bDQyLjQtNDIuMzk5QzEyMy42MjUsMTcuMTI1LDEyMy42MjUsMTMuMzI1LDEyMS4zMjUsMTAuOTI1eiIvPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPC9zdmc+DQo=);

    background-size: 10px 10px;

}



/* zig-zag  */

.zig-zag-content {

    /* background-color: #fff; */

    height: 100%;

    display: flex;

    justify-content: center;

    flex-direction: column;

    padding: clamp(40px, 2.8vw, 40px) clamp(10px, 5vw, 70px);

}



.zig-zag {

    /* margin-bottom: 20px; */

}



.feature-img {

    position: relative;

    padding-bottom: 62.2%;

}



.stay-slider .feature-img {

    position: relative;

    padding-bottom: 63.2%;

}



.stay-slider .owl-dots {

    position: absolute;

    bottom: 15px;

    display: flex;

    width: 100%;

    justify-content: center;

}



.stay-slider .owl-dot span {

    background: #627246 !important;

}



.stay-slider .owl-dot.active span {

    background: #d7b56d !important;

}



.feature-img img {

    position: absolute;

    object-fit: cover;

    width: 100%;

    height: 100%;

    left: 0;

}



/* testimonial css */

.testimonial-content {

    text-align: center;

}



.client-desc {

    margin-block: 30px;

    line-height: clamp(24px, 3vw, 41px);

    font-family: 'Poppins' !important;

    font-weight: 500;

}



.client-name {

    font-family: 'Poppins' !important;

}



.client-post {

    font-family: 'Poppins' !important;

}



.testimonial-nav {

    max-width: 24%;

    margin: auto;

    position: unset;

}



.testimonial-nav .slick-current {

    transform: scale(1.2);

}



.client-img {

    width: clamp(60px, 5vw, 74px);

    height: clamp(60px, 5vw, 74px);

    overflow: hidden;

    border-radius: 100px;

}



.client-img img {

    object-fit: cover;

    width: 100%;

}



.testimonial-nav .slick-slide {

    margin: 10px;

}



.testimonial-sec .slick-prev:before {

    content: url(../images/club-resort/slider-prev.png);

}



.testimonial-sec .slick-next:before {

    content: url(../images/club-resort/slider-next.png);

}



.testimonial-sec {

    position: relative;

}



.testimonial-sec .slick-next {

    right: 55px;

}



.testimonial-sec .slick-prev {

    left: 55px;

}







/* top small section start here  */

.top-small-text {

    background: url(../images/wedding/Trees.png);

    background-size: contain;

    background-repeat: no-repeat;

    /* margin-top: clamp(10px, 4vw, 15px); */

    margin-top: clamp(10px, 4vw, 30px);

    margin-top: clamp(10px, 6vw, 80px);

    background-position-x: center;

    /* background-size: cover; */

    background-size: 100%;

    padding-top: 0;

}



.top-small-text {

    margin-top: 48px;

}



.top-small-text h3,

.top-small-text p {

    max-width: 85%;

    margin: 25px auto;

    margin: 0 auto 25px auto;

}



.vertical-hr {

    width: 30px;

    margin: 20px auto;

    height: 3px;

    border-top: 2px solid var(--primary-color) !important;

    opacity: 1;

    transform: rotate(90deg);

}



/* top small section end here  */

/* images ul css start here  */



section.reception-images-section {

    padding-top: 0 !important;

}



.text-list h3 {

    border-bottom: 2px solid var(--primary-color);

    width: 80%;

    padding-bottom: 20px;

}



.images-list {

    height: 500px;

}



.text-list {

    height: 500px;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    text-align: center;

    padding: 15px;

}



.images-list img {

    height: 100%;

    width: 100%;

}



/* images ul css end here  */



/* gallery section css start here  */

.gallery-item {

    position: relative;

}



.gallery-item {

    height: 580px;

    width: auto;

}



.gallery-item img {

    height: 100%;

    width: 100%;

    object-fit: cover;

}



.gallery .slider-link {

    flex-direction: column;

    align-items: flex-start;

    left: 55px;

    opacity: 0;

    transition: 1s linear;

}



.gallery .owl-item.active.center .slider-link {

    opacity: 1;

    transition: 0.5s linear;

}



.order-3 {

    order: 3 !important;

}



.order-4 {

    order: 4 !important;

}



.order-6 {

    order: 6;

}



.order-7 {

    order: 7;

}



.order-8 {

    order: 8;

}



.order-9 {

    order: 9;

}



.order-10 {

    order: 10;

}



.order-11 {

    order: 11;

}



.order-12 {

    order: 12;

}





/* gallery section css end here  */



/* explore more section start here  */

.explore-item {

    position: relative;

}



.explore-div .explore-item img {

    height: 100%;

    width: 100%;

    object-fit: cover;

}





.slider-link {

    position: relative;

    bottom: 40px;

    display: flex;

    flex-direction: row;

    z-index: 8;

    width: 100%;

    text-align: center;

    justify-content: center;

    column-gap: 20px;

    align-items: center;

    text-transform: uppercase;

    /* font-size: 16px; */

}



/* explore more section end here  */



/* booking-form */





.input-group-text {

    background-color: #fff;

    border-color: transparent;

}



.club-resort-form .form-control {

    border: none;

    border-radius: 5px;

    padding-left: 0;

}



.input-group-text,

.club-resort-form .form-control {

    height: clamp(54px, 5vw, 58px);

}





.booking-row input::placeholder {

    color: #000;

    opacity: 1;

    /* Firefox */

    font-weight: 500;

}



.booking-row .form-select::placeholder {

    color: #000;

    font-weight: 500;

}



.booking-row input::-moz-placeholder {

    color: #000;

    font-weight: 500;

}





.booking-row {

    display: flex;

    flex-wrap: wrap;

    gap: 1px;

    align-items: center;

    border-radius: 9px;

    flex-direction: column;

    row-gap: 25px;

}



.booking-row .input-group {

    flex: 1 1 345px;

    border: 2px solid var(--primary-color);

    border-radius: 9px;

}



.booking-row button {

    padding: 0;

    border: 2px solid #FFF !important;

    padding: 15px 40px;



}



.banner-form-mobile {

    display: none;

}



.banner-menu-sec {

    margin-top: -1px;

    position: fixed;

    bottom: 0;

    left: 0;

    width: 100%;

    z-index: 9;

}



.booking-row .btn-primary {

    border: 2px solid #fff;

}



/* qa changes */





input.wpcf7-form-control.wpcf7-submit {

    width: clamp(180px, 13vw, 192px) !important;

    height: 48px !important;

    font-size: 16px !important;

    padding: 0 !important;

    background-color: var(--primary-color) !important;

    border-color: var(--primary-color) !important;

    color: #fff !important;

}



footer .wpcf7-response-output,

footer span.wpcf7-not-valid-tip,

footer .screen-reader-response p,

#wpcf7-f38-o1-ve-email {

    color: var(--highlight-color) !important;

    font-size: 13px;

}



.top-small-text p {

    line-height: 30px;

}



.explore-more .slider-link {

    font-size: 16px;

}



.text-card-sec {

    margin-top: 0.5rem;

}



.google-map-key iframe {

    width: 100%;

    height: 550px;

}



/* hide chekout fields css start */

span.price-float {

    float: right;

}



.woocommerce form .form-row label.checkbox,

.woocommerce-page form .form-row label.checkbox {

    display: none !important;

}



/* hide chekout fields css end */

.expirence-div-ul .feature-img {

    position: relative;

    padding-bottom: 70%;

}



.membership-ul-div .feature-img {

    position: relative;

    padding-bottom: 66%;

}



#pms_country_code {

    height: 100%;

}



.event-step .wpcf7-list-item label {

    align-items: center;

}



.event-step .wpcf7-form-control-wrap .wpcf7-form-control {

    align-items: center;

}



.page-template-templatesaccount-php #footer,

.page-template-templatescorporate-group-php #footer,

.page-template-templatesevent-php #footer,

.single-product #footer,

.page-template-templatescinema-ticket-php #footer {

    margin-bottom: 0px !important;

}



.experiences .explore-item::before {

    content: "";

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    height: 100%;

    width: 100%;

    background: rgba(0, 0, 0, 0.2);

}



@media (max-width: 1699px) {



    /* .testimonial */

    .testimonial-nav {

        max-width: 22%;



    }

}



@media (max-width:1399px) {

    .testimonial-nav {

        max-width: 24%;

    }



    .booking-row .input-group {

        flex: 1 1 313px;

    }

}



@media (max-width:1299px) {

    .banner-social-media {

        flex: 0 0 15%;

    }



    ul.banner-menu-nav {

        flex: 0 0 90%;

    }

}



@media (max-width:1200px) {

    .testimonial-nav {

        max-width: 230px;

    }

}



@media (max-width: 991px) {



    /* .testimonial */

    .testimonial-nav {

        max-width: 37%;

    }



    /*.banner-menu-sec */

    .banner-menu-sec {

        display: none;

    }



    .images-list {

        height: 400px;

    }



    .text-list {

        height: 400px;

        padding: 10px;

    }



    .gallery-item {

        height: 450px;

        width: auto;

    }



    #footer {

        margin-bottom: 0 !important;

    }



    .banner {

        margin-top: 79px;

    }



    .feature-img {

        padding-bottom: 82.2%;

    }



    .top-small-text {

        background-position-y: center;

    }



    .slider-link {

        bottom: 50px;

        column-gap: 10px;

        width: 98%;

    }



    .order-md-3 {

        order: 3 !important;

    }



    .order-md-4 {

        order: 4 !important;

    }



    .order-md-6 {

        order: 6;

    }



    .order-md-7 {

        order: 7;

    }



    .order-md-8 {

        order: 8;

    }



    .order-md-9 {

        order: 9;

    }



    .order-md-10 {

        order: 10;

    }



    .order-md-11 {

        order: 11;

    }



    .order-md-12 {

        order: 12;

    }

    .gallery {

        grid-auto-rows: 300px !important;

     }



}

@media (max-width: 768px) {

    .gallery {

        grid-auto-rows: 250px !important;

     }

     .row.gx-0.zig-zag.facilities-box-shadow.row-right {

        flex-direction: column-reverse !important;

    }

}

@media (max-width: 767px) {



    /* .testimonial */

    .testimonial-nav {

        max-width: 45%;

    }



    /* zig zag */

    .zig-zag-content {

        text-align: center;

    }



    .zig-zag-content .sec-title+a {

        font-size: 16px;

    }



    .testimonial-sec .slick-prev:before,

    .testimonial-sec .slick-next:before {

        display: none;

    }



    /* banner */

    .banner {

        min-height: 372px;

    }



    .banner-heading {

        position: unset;

        text-align: center;

        margin-bottom: 0;

        font-weight: 700;

    }



    .booking-row .input-group {

        flex: auto;

        border: 2px solid var(--primary-color);

        border-radius: 5px;

    }



    /* 

    .banner-form-desktop{

        display: none;

    } */

    .banner-form-mobile {

        display: block;

        margin-block: 25px 45px;



    }



    .booking-row {

        gap: 10px;

        background-color: transparent;

    }



    .banner-form-mobile .booking-row button {

        border-color: var(--primary-color) !important;

    }



    .top-small-text h3,

    .top-small-text p {

        max-width: 100%;

        margin: 25px auto;

        margin: 0 auto 25px auto;

    }



    .top-small-text p {

        line-height: 22px;

    }







    .images-list {

        height: auto;

    }



    .text-list {

        /* height: 300px; */

        height: auto;

        padding: 32px 10px;

    }



    .reception-images-section .images-ul li.text-list:last-child {

        padding-bottom: 0;

    }



    .reception-images-section .images-ul li.text-list:last-child p {

        margin-bottom: 0;

    }



    .gallery-item {

        height: 355px;

        width: auto;

    }



    .gallery-item span.slider-link {

        display: none;

    }



    .images-ul {

        row-gap: 0;

    }



    .experience-banner {

        background-size: cover;

        background-position: bottom;

    }



    .slider-link {

        width: 100%;

    }



    .order-sm-3 {

        order: 3 !important;

    }



    .order-sm-4 {

        order: 4 !important;

    }



    .order-sm-6 {

        order: 6;

    }



    .order-sm-7 {

        order: 7;

    }



    .order-sm-8 {

        order: 8;

    }



    .order-sm-9 {

        order: 9;

    }



    .order-sm-10 {

        order: 10;

    }



    .order-sm-11 {

        order: 11;

    }



    .order-sm-12 {

        order: 12;

    }



    .testimonial-sec .sec-title h2 {

        font-size: 32px;

        font-weight: 700;

    }



    .explore-more h2 {

        font-size: 32px;

        font-weight: 700;

    }

}



@media (max-width: 576px) {



    /* .testimonial */

    .testimonial-nav {

        max-width: 45%;

    }



    .gallery-item {

        height: 250px;

        width: auto;

    }



    .banner-heading {

        font-size: 32px;

        font-weight: 700;

    }



    .client-name {

        font-size: 22px;

    }



    .client-post {

        font-size: 18px;

    }



    .feature-img {

        position: relative;

        padding-bottom: 69.2%;

    }

    .gallery {

        display: grid;

        grid-gap: 10px;

        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)) !important;

        grid-auto-rows: 350px;

        grid-auto-flow: dense;

    }

    .gallery {

        grid-auto-rows: 300px !important;

    }

    .gallery__item--vert {

        grid-row: span 1 !important;

    }

    .footer-copyright .left-content {

        font-size: 10px;

    }



}



@media (max-width: 480px) {

    .testimonial-nav {

        max-width: 57%;

    }



    .vertical-hr {

        width: 25px;

    }



    .testimonial-sec .sec-title h2 .explore-more .sec-title h2 {

        font-size: 32px;

        font-size: 700;

    }

}



@media (max-width: 376px) {

    .testimonial-nav {

        max-width: 64%;

    }

}



@media (max-width: 360px) {



    /* .testimonial */

    .testimonial-nav {

        max-width: 77%;

    }

}





/* gallery section start here  */

.gallery {

    display: grid;

    grid-gap: 10px;

    /* grid-template-columns: repeat(auto-fit, minmax(400px, 1fr)); */

    grid-template-columns: repeat(auto-fit, minmax(26vw, 1fr));

    grid-auto-rows: 350px;

    grid-auto-flow: dense;

}



.gallery__item {

    align-items: center;

    display: flex;

    justify-content: center;

}



.gallery__item>img {

    height: 100%;

    object-fit: cover;

    width: 100%;

}



.gallery__item--hor {

    grid-column: span 2;

}



.gallery__item--vert {

    grid-row: span 2;

}



.gallery__item--no {

    grid-row: span 1;

}



.gallery__item-img {

    height: 100%;

    width: 100%;

    position: relative;

}



.gallery_item-link {

    position: absolute;

    bottom: 50%;

    z-index: 99;

    left: 35%;

}



.gallery_item-link span {

    margin-left: 5px;

}





@media (max-width:667px) {}



@media (max-width:667px) {

    .gallery {

        grid-gap: 0px;

        grid-auto-rows: auto;

    }

}



/* gallery section end here  */



/* Book Now Modal Section Start From Here  */







.modal.booknow .modal-dialog {

    margin-left: 0;

    width: 20vw;

    height: 100%;

    margin-bottom: 0;

    margin-top: auto;

}



.modal.booknow .modal-dialog .modal-content {

    position: absolute;

    bottom: 44px;

    border-bottom-left-radius: 0;

    border-bottom-right-radius: 0;

}



.modal.booknow .modal-dialog .modal-body {

    padding: 0px 4px 0 4px;

}



.modal.booknow .modal-dialog .modal-body .com-title {

    font-size: 16px;

    font-weight: 500;

    padding: 12px 8px;

    margin-bottom: 0;

    padding-left: 16px;

    box-shadow: 0px 1px 0px 0px #e9f5d5;

    transition: 0.5s all linear;

    cursor: pointer;

}



.modal.booknow .modal-dialog .modal-body .com-title:hover {

    background: #627246;

}



.modal.booknow .modal-dialog .modal-body .com-title:hover a {

    color: #D7B56D;

}



.modal.booknow .modal-dialog .modal-body .com-title a {

    position: relative;

    transition: 0.5s all linear;

    color: black;

}



.modal.booknow .modal-dialog .modal-body .com-title a::after {

    position: absolute;

    content: '\F138';

    right: 4px;

}



/* Book Now Modal Section End Here  */



.row.gx-0.zig-zag.facilities-box-shadow.row-right {

    flex-direction: row-reverse;

}



.reception-images-section li.col-lg-4.col-md-6 {

    margin-top: 0;

    padding: 0;



}



.amenities-list li {

    list-style: disc !important;

}



.footer-bottom a.privacy-ml.pl-5 {

    padding-left: 15px;

}



#footer .wpcf7-response-output,

#wpcf7-f38-o1 .screen-reader-response p{

    display: none;

}
.page-id-87 .pms-account-subscription-details-table__89 .pms-account-subscription-details-table__plan, 
.page-id-87 .pms-account-subscription-details-table__89 .pms-account-subscription-details-table__email,
.page-id-87 .pms-account-subscription-details-table__89 .pms-account-subscription-details-table__status,
.page-id-87 .pms-account-subscription-details-table__89 .pms-account-subscription-details-table__start-date,
.page-id-87 .pms-account-subscription-details-table__89 .pms-account-subscription-details-table__last,
.page-id-87 .pms-account-subscription-details-table__89 .pms-account-subscription-details-table__expiration-date {
    display: none;
}

.woocommerce-additional-fields h3 {
    display: none;
}